 .u-section-1 {
  background-image: url("images/photo-1500771967326-9b2f6200d1c6.jpeg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 800px;
}

.u-section-1 .u-group-1 {
  width: 800px;
  min-height: 450px;
  background-image: none;
  margin: 60px auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 50px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  margin: 0;
}

.u-section-1 .u-text-2 {
  margin: 30px 0 0;
}

.u-section-1 .u-btn-1 {
  text-transform: uppercase;
  font-weight: 700;
  background-image: none;
  margin: 40px auto 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 660px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 506px;
  }

  .u-section-1 .u-group-1 {
    width: 720px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 380px;
  }

  .u-section-1 .u-group-1 {
    width: 540px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 239px;
  }

  .u-section-1 .u-group-1 {
    width: 340px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 1029px;
}

.u-section-2 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-2 .u-text-2 {
  margin: 20px auto 0;
}

.u-section-2 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin-top: 41px;
  margin-bottom: 60px;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 20.6667px));
  min-height: 766px;
  --gap: 31px;
  grid-auto-columns: calc(33.3333% - 20.6667px);
}

.u-section-2 .u-list-item-1 {
  background-image: none;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-icon-1 {
  height: 84px;
  width: 84px;
  background-image: none;
  margin: 0 auto;
  padding: 20px;
}

.u-section-2 .u-text-3 {
  margin: 23px 0 0;
}

.u-section-2 .u-text-4 {
  margin: 16px 0 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 30px auto 0;
  padding: 0;
}

.u-section-2 .u-list-item-2 {
  background-image: none;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-icon-2 {
  height: 84px;
  width: 84px;
  background-image: none;
  margin: 0 auto;
  padding: 20px;
}

.u-section-2 .u-text-5 {
  margin: 23px 0 0;
}

.u-section-2 .u-text-6 {
  margin: 16px 0 0;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 30px auto 0;
  padding: 0;
}

.u-section-2 .u-list-item-3 {
  background-image: none;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-icon-3 {
  height: 84px;
  width: 84px;
  background-image: none;
  margin: 0 auto;
  padding: 20px;
}

.u-section-2 .u-text-7 {
  margin: 23px 0 0;
}

.u-section-2 .u-text-8 {
  margin: 16px 0 0;
}

.u-section-2 .u-btn-3 {
  background-image: none;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 30px auto 0;
  padding: 0;
}

.u-section-2 .u-list-item-4 {
  background-image: none;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px;
}

.u-section-2 .u-icon-4 {
  height: 84px;
  width: 84px;
  background-image: none;
  margin: 0 auto;
  padding: 20px;
}

.u-section-2 .u-text-9 {
  margin: 23px 0 0;
}

.u-section-2 .u-text-10 {
  margin: 16px 0 0;
}

.u-section-2 .u-btn-4 {
  background-image: none;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 30px auto 0;
  padding: 0;
}

.u-section-2 .u-list-item-5 {
  background-image: none;
}

.u-section-2 .u-container-layout-5 {
  padding: 30px;
}

.u-section-2 .u-icon-5 {
  height: 84px;
  width: 84px;
  background-image: none;
  margin: 0 auto;
  padding: 20px;
}

.u-section-2 .u-text-11 {
  margin: 23px 0 0;
}

.u-section-2 .u-text-12 {
  margin: 16px 0 0;
}

.u-section-2 .u-btn-5 {
  background-image: none;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 30px auto 0;
  padding: 0;
}

.u-section-2 .u-list-item-6 {
  background-image: none;
}

.u-section-2 .u-container-layout-6 {
  padding: 30px;
}

.u-section-2 .u-icon-6 {
  height: 84px;
  width: 84px;
  background-image: none;
  margin: 0 auto;
  padding: 20px;
}

.u-section-2 .u-text-13 {
  margin: 23px 0 0;
}

.u-section-2 .u-text-14 {
  margin: 16px 0 0;
}

.u-section-2 .u-btn-6 {
  background-image: none;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 30px auto 0;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 20.6667px));
    min-height: 632px;
    grid-gap: 31px;
    grid-auto-columns: calc(33.333333333333336% - 20.666666666666668px);
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 15.500024999999999px));
    min-height: 1089px;
    grid-auto-columns: calc(50% - 15.5px);
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 623px;
}

.u-section-3 .u-gallery-1 {
  height: 296px;
  grid-template-columns: repeat(4, auto);
  grid-gap: 20px;
  margin: 55px auto 0 0;
}

.u-section-3 .u-gallery-inner-1 {
  grid-template-columns: repeat(4, auto);
  --gap: 20px;
}

.u-section-3 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-text-1 {
  margin: 30px auto 0;
}

.u-section-3 .u-text-2 {
  margin: 30px 0 0;
}

.u-section-3 .u-btn-1 {
  margin: 30px auto 55px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 568px;
  }

  .u-section-3 .u-gallery-1 {
    height: 241px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-gallery-inner-1 {
    grid-gap: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1114px;
  }

  .u-section-3 .u-gallery-1 {
    height: 787px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2754px;
  }

  .u-section-3 .u-gallery-1 {
    height: 2427px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1877px;
  }

  .u-section-3 .u-gallery-1 {
    height: 1550px;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-4 {
  min-height: 552px;
  background-image: none;
}

.u-section-4 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-4 .u-text-2 {
  margin: 20px 56px 0;
}

.u-section-4 .u-gallery-1 {
  height: 263px;
  grid-template-columns: repeat(5, auto);
  grid-gap: 20px;
  margin: 67px 0 60px;
}

.u-section-4 .u-gallery-inner-1 {
  grid-template-columns: repeat(5, auto);
  --gap: 10px;
}

.u-section-4 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-gallery-item-5 {
  box-shadow: 0 0 0 0 rgba(0,0,0,0);
}

.u-section-4 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  transition-duration: 0.5s;
  padding: 20px;
}

@media (max-width: 1199px) {
   .u-section-4 {
    min-height: 502px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-gallery-1 {
    height: 213px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-gallery-inner-1 {
    grid-gap: 10px;
  }
}

@media (max-width: 991px) {
   .u-section-4 {
    min-height: 870px;
  }

  .u-section-4 .u-gallery-1 {
    height: 581px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-gallery-inner-1 {
    grid-template-columns: repeat(3, auto);
  }
}

@media (max-width: 767px) {
   .u-section-4 {
    min-height: 1294px;
  }

  .u-section-4 .u-gallery-1 {
    height: 1005px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 575px) {
   .u-section-4 {
    min-height: 2472px;
  }

  .u-section-4 .u-gallery-1 {
    height: 2183px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 604px;
}

.u-section-5 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-5 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin-top: 50px;
  margin-bottom: 60px;
}

.u-section-5 .u-repeater-1 {
  grid-auto-columns: calc(50% - 12.5px);
  grid-template-columns: repeat(2, calc(50% - 12.5px));
  min-height: 371px;
  --gap: 25px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 50px;
}

.u-section-5 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 0 auto;
}

.u-section-5 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-5 .u-text-3 {
  font-weight: 700;
  margin: 40px auto 0;
}

.u-section-5 .u-text-4 {
  font-style: italic;
  margin: 10px auto 0;
}

.u-section-5 .u-list-item-2 {
  background-image: none;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px 50px;
}

.u-section-5 .u-icon-2 {
  width: 64px;
  height: 64px;
  margin: 0 auto;
}

.u-section-5 .u-text-5 {
  margin: 20px 0 0;
}

.u-section-5 .u-text-6 {
  font-weight: 700;
  margin: 40px auto 0;
}

.u-section-5 .u-text-7 {
  font-style: italic;
  margin: 10px auto 0;
}

.u-section-5 .u-list-item-3 {
  background-image: none;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px 50px;
}

.u-section-5 .u-icon-3 {
  width: 64px;
  height: 64px;
  margin: 0 auto;
}

.u-section-5 .u-text-8 {
  margin: 20px 0 0;
}

.u-section-5 .u-text-9 {
  font-weight: 700;
  margin: 40px auto 0;
}

.u-section-5 .u-text-10 {
  font-style: italic;
  margin: 10px auto 0;
}

.u-section-5 .u-list-item-4 {
  background-image: none;
}

.u-section-5 .u-container-layout-4 {
  padding: 30px 50px;
}

.u-section-5 .u-icon-4 {
  width: 64px;
  height: 64px;
  margin: 0 auto;
}

.u-section-5 .u-text-11 {
  margin: 20px 0 0;
}

.u-section-5 .u-text-12 {
  font-weight: 700;
  margin: 40px auto 0;
}

.u-section-5 .u-text-13 {
  font-style: italic;
  margin: 10px auto 0;
}

.u-section-5 .u-list-item-5 {
  background-image: none;
}

.u-section-5 .u-container-layout-5 {
  padding: 30px 50px;
}

.u-section-5 .u-icon-5 {
  width: 64px;
  height: 64px;
  margin: 0 auto;
}

.u-section-5 .u-text-14 {
  margin: 20px 0 0;
}

.u-section-5 .u-text-15 {
  font-weight: 700;
  margin: 40px auto 0;
}

.u-section-5 .u-text-16 {
  font-style: italic;
  margin: 10px auto 0;
}

.u-section-5 .u-list-item-6 {
  background-image: none;
}

.u-section-5 .u-container-layout-6 {
  padding: 30px 50px;
}

.u-section-5 .u-icon-6 {
  width: 64px;
  height: 64px;
  margin: 0 auto;
}

.u-section-5 .u-text-17 {
  margin: 20px 0 0;
}

.u-section-5 .u-text-18 {
  font-weight: 700;
  margin: 40px auto 0;
}

.u-section-5 .u-text-19 {
  font-style: italic;
  margin: 10px auto 0;
}

.u-section-5 .u-gallery-nav-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-5 .u-gallery-nav-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-repeater-1 {
    grid-gap: 25px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-container-layout-5 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-container-layout-6 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-repeater-1 {
    grid-auto-columns: 100%;
  }
} .u-section-6 {
  min-height: 623px;
}

.u-section-6 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-repeater-1 {
  grid-template-columns: repeat(4, 25%);
  min-height: 623px;
  --gap: 0px;
  grid-auto-columns: 25%;
}

.u-section-6 .u-image-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.15), rgba(0, 0, 0, 0.15)), url('images/photo-1733319619127-95aa5f164121.jpeg');
  background-position: 50% 50%;
}

.u-section-6 .u-container-layout-1 {
  padding: 340px 30px 30px;
}

.u-section-6 .u-text-1 {
  margin: 0 0 0 8px;
}

.u-section-6 .u-text-2 {
  font-style: italic;
  width: auto;
  margin: 20px 0 0;
}

.u-section-6 .u-image-2 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.15), rgba(0, 0, 0, 0.15)), url('images/photo-1614439196722-e31879584183.jpeg');
  background-position: 50% 50%;
}

.u-section-6 .u-container-layout-2 {
  padding: 340px 30px 30px;
}

.u-section-6 .u-text-3 {
  margin: 0 0 0 8px;
}

.u-section-6 .u-text-4 {
  font-style: italic;
  width: auto;
  margin: 20px 0 0;
}

.u-section-6 .u-image-3 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.15), rgba(0, 0, 0, 0.15)), url('images/photo-1566759996874-04d713cc224a.jpeg');
  background-position: 50% 50%;
}

.u-section-6 .u-container-layout-3 {
  padding: 340px 30px 30px;
}

.u-section-6 .u-text-5 {
  margin: 0 0 0 8px;
}

.u-section-6 .u-text-6 {
  font-style: italic;
  width: auto;
  margin: 20px 0 0;
}

.u-section-6 .u-image-4 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.15), rgba(0, 0, 0, 0.15)), url('images/photo-1603214924133-5c2c78471b73.jpeg');
  background-position: 50% 50%;
}

.u-section-6 .u-container-layout-4 {
  padding: 340px 30px 30px;
}

.u-section-6 .u-text-7 {
  margin: 0 0 0 8px;
}

.u-section-6 .u-text-8 {
  font-style: italic;
  width: auto;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
   .u-section-6 {
    min-height: 516px;
  }

  .u-section-6 .u-repeater-1 {
    min-height: 516px;
    grid-gap: 0px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-top: 264px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-top: 264px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-top: 264px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-top: 264px;
  }
}

@media (max-width: 991px) {
   .u-section-6 {
    min-height: 1217px;
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: repeat(2, 50%);
    min-height: 1217px;
    grid-auto-columns: 50%;
  }

  .u-section-6 .u-container-layout-1 {
    padding-top: 350px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-top: 350px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-top: 350px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-top: 350px;
  }
}

@media (max-width: 767px) {
   .u-section-6 {
    min-height: 2922px;
  }

  .u-section-6 .u-list-1 {
    margin-bottom: -154px;
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 2922px;
    grid-auto-columns: 100%;
  }

  .u-section-6 .u-container-layout-1 {
    padding-top: 400px;
    padding-left: 40px;
    padding-right: 40px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-top: 400px;
    padding-left: 40px;
    padding-right: 40px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-top: 400px;
    padding-left: 40px;
    padding-right: 40px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-top: 400px;
    padding-left: 40px;
    padding-right: 40px;
  }
}

@media (max-width: 575px) {
   .u-section-6 {
    min-height: 2562px;
  }

  .u-section-6 .u-list-1 {
    margin-bottom: 0;
  }

  .u-section-6 .u-repeater-1 {
    min-height: 2562px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 639px;
}

.u-section-7 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-7 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin-top: 40px;
  margin-bottom: 0;
}

.u-section-7 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 16.6667px);
  grid-template-columns: repeat(3, calc(33.3333% - 16.6667px));
  min-height: 371px;
  --gap: 25px;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px;
}

.u-section-7 .u-text-2 {
  margin: 0;
}

.u-section-7 .u-image-1 {
  width: 77px;
  height: 77px;
  background-image: url("images/145b6185.jpeg");
  background-position: 50% 50%;
  margin: 30px auto 0;
}

.u-section-7 .u-text-3 {
  font-weight: 700;
  margin: 21px 0 0;
}

.u-section-7 .u-text-4 {
  font-style: italic;
  margin: 20px 0 0;
}

.u-section-7 .u-list-item-2 {
  background-image: none;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px;
}

.u-section-7 .u-text-5 {
  margin: 0;
}

.u-section-7 .u-image-2 {
  width: 77px;
  height: 77px;
  background-image: url("images/7e4ea1ca.jpeg");
  background-position: 50% 50%;
  margin: 30px auto 0;
}

.u-section-7 .u-text-6 {
  font-weight: 700;
  margin: 21px 0 0;
}

.u-section-7 .u-text-7 {
  font-style: italic;
  margin: 20px 0 0;
}

.u-section-7 .u-list-item-3 {
  background-image: none;
}

.u-section-7 .u-container-layout-3 {
  padding: 30px;
}

.u-section-7 .u-text-8 {
  margin: 0;
}

.u-section-7 .u-image-3 {
  width: 77px;
  height: 77px;
  background-image: url("images/7ec7e3cb.jpeg");
  background-position: 50% 50%;
  margin: 30px auto 0;
}

.u-section-7 .u-text-9 {
  font-weight: 700;
  margin: 21px 0 0;
}

.u-section-7 .u-text-10 {
  font-style: italic;
  margin: 20px 0 0;
}

.u-section-7 .u-text-11 {
  font-style: italic;
  font-size: 1rem;
  margin: 30px auto 60px;
}

.u-section-7 .u-btn-1 {
  border-style: solid;
  font-weight: 400;
  font-style: italic;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 16.6667px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 16.6667px));
    min-height: 306px;
    grid-gap: 25px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-repeater-1 {
    grid-auto-columns: calc(50% - 12.500024999999999px);
    grid-template-columns: repeat(2, calc(50% - 12.500024999999999px));
    min-height: 703px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }
} .u-section-8 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('images/photo-1734034873537-6a75e0f7aa13.jpeg');
  background-position: 50% 50%;
}

.u-section-8 .u-sheet-1 {
  min-height: 371px;
}

.u-section-8 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  height: auto;
  width: 1068px;
  margin: 60px auto;
}

.u-section-8 .u-repeater-1 {
  grid-auto-columns: calc(25% - 16.5px);
  grid-template-columns: repeat(4, calc(25% - 16.5px));
  min-height: 252px;
  --gap: 22px;
}

.u-section-8 .u-container-layout-1 {
  padding: 30px;
}

.u-section-8 .u-text-1 {
  font-size: 4.5rem;
  font-weight: 700;
  margin: 0 auto;
}

.u-section-8 .u-text-2 {
  margin: 20px auto 0;
}

.u-section-8 .u-container-layout-2 {
  padding: 30px;
}

.u-section-8 .u-text-3 {
  font-size: 4.5rem;
  font-weight: 700;
  margin: 0 auto;
}

.u-section-8 .u-text-4 {
  margin: 20px auto 0;
}

.u-section-8 .u-container-layout-3 {
  padding: 30px;
}

.u-section-8 .u-text-5 {
  font-size: 4.5rem;
  font-weight: 700;
  margin: 0 auto;
}

.u-section-8 .u-text-6 {
  margin: 20px auto 0;
}

.u-section-8 .u-container-layout-4 {
  padding: 30px;
}

.u-section-8 .u-text-7 {
  font-size: 4.5rem;
  font-weight: 700;
  margin: 0 auto;
}

.u-section-8 .u-text-8 {
  margin: 20px auto 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 262px;
  }

  .u-section-8 .u-list-1 {
    width: 940px;
  }

  .u-section-8 .u-repeater-1 {
    grid-gap: 22px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 571px;
  }

  .u-section-8 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-8 .u-repeater-1 {
    grid-auto-columns: calc(50% - 11px);
    grid-template-columns: repeat(2, calc(50% - 11px));
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 572px;
  }

  .u-section-8 .u-list-1 {
    margin-bottom: 59px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-text-1 {
    font-size: 3.75rem;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-text-3 {
    font-size: 3.75rem;
  }

  .u-section-8 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-text-5 {
    font-size: 3.75rem;
  }

  .u-section-8 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-text-7 {
    font-size: 3.75rem;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 691px;
  }

  .u-section-8 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: repeat(1, 100%);
  }
} .u-section-9 {
  background-image: none;
}

.u-section-9 .u-sheet-1 {
  min-height: 439px;
}

.u-section-9 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-9 .u-image-1 {
  min-height: 407px;
  background-image: url("images/photo-1509927083803-4bd519298ac4.jpeg");
  background-position: 50% 50%;
}

.u-section-9 .u-container-layout-1 {
  padding: 30px;
}

.u-section-9 .u-layout-cell-2 {
  min-height: 407px;
}

.u-section-9 .u-container-layout-2 {
  padding: 30px;
}

.u-section-9 .u-text-1 {
  margin: 0 auto 0 0;
}

.u-section-9 .u-text-2 {
  margin: 20px auto 0 0;
}

.u-section-9 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 30px auto 0 0;
  padding: 1px 0 2px;
}

.u-section-9 .u-layout-cell-3 {
  min-height: 407px;
}

.u-section-9 .u-container-layout-3 {
  padding: 30px;
}

.u-section-9 .u-icon-1 {
  height: 84px;
  width: 84px;
  background-image: none;
  margin: 0 auto 0 0;
  padding: 20px;
}

.u-section-9 .u-text-3 {
  margin: 20px 0 0;
}

.u-section-9 .u-text-4 {
  margin: 20px auto 0 0;
}

.u-section-9 .u-image-2 {
  min-height: 412px;
  background-image: url("images/photo-1501504905252-473c47e087f8.jpeg");
  background-position: 50% 50%;
}

.u-section-9 .u-container-layout-4 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-9 .u-image-1 {
    min-height: 336px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 336px;
  }

  .u-section-9 .u-layout-cell-3 {
    min-height: 336px;
  }

  .u-section-9 .u-image-2 {
    min-height: 340px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 373px;
  }

  .u-section-9 .u-image-2 {
    min-height: 336px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 439px;
  }

  .u-section-9 .u-image-1 {
    min-height: 578px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-9 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-9 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-9 .u-image-2 {
    min-height: 585px;
  }

  .u-section-9 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 224px;
  }

  .u-section-9 .u-image-1 {
    min-height: 364px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-container-layout-3 {
    padding-right: 10px;
    padding-left: 0;
  }

  .u-section-9 .u-image-2 {
    min-height: 368px;
  }
} .u-section-10 {
  background-image: none;
}

.u-section-10 .u-sheet-1 {
  min-height: 492px;
}

.u-section-10 .u-text-1 {
  font-size: 3rem;
  background-image: none;
  font-weight: 400;
  text-transform: none;
  margin: 60px auto 0;
}

.u-section-10 .u-text-2 {
  font-style: italic;
  width: 864px;
  margin: 20px auto 0;
}

.u-section-10 .u-accordion-1 {
  margin-bottom: 60px;
  margin-top: 30px;
}

.u-section-10 .u-accordion-link-1 {
  background-image: none;
  font-weight: 700;
  padding: 25px 30px;
}

.u-section-10 .u-icon-1 {
  height: 17px;
  width: 17px;
  color: rgb(0, 0, 0) !important;
}

.u-section-10 .u-accordion-pane-1 {
  min-height: 150px;
}

.u-section-10 .u-container-layout-1 {
  padding: 20px 30px;
}

.u-section-10 .u-accordion-link-2 {
  background-image: none;
  font-weight: 700;
  padding: 25px 30px;
}

.u-section-10 .u-icon-2 {
  height: 17px;
  width: 17px;
  color: rgb(0, 0, 0) !important;
}

.u-section-10 .u-accordion-pane-2 {
  min-height: 150px;
}

.u-section-10 .u-container-layout-2 {
  padding: 20px 30px;
}

.u-section-10 .u-accordion-link-3 {
  background-image: none;
  font-weight: 700;
  padding: 25px 30px;
}

.u-section-10 .u-icon-3 {
  height: 17px;
  width: 17px;
  color: rgb(0, 0, 0) !important;
}

.u-section-10 .u-accordion-pane-3 {
  min-height: 150px;
}

.u-section-10 .u-container-layout-3 {
  padding: 20px 30px;
}

@media (max-width: 991px) {
  .u-section-10 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-10 .u-text-2 {
    width: 340px;
  }
} .u-section-11 {
  background-image: none;
}

.u-section-11 .u-sheet-1 {
  min-height: 813px;
}

.u-section-11 .u-layout-wrap-1 {
  pointer-events: auto;
  width: 1140px;
  margin: 164px auto 60px;
}

.u-section-11 .u-layout-cell-1 {
  min-height: 590px;
  pointer-events: auto;
  background-image: none;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-11 .u-container-layout-1 {
  padding: 0 50px 50px;
}

.u-section-11 .u-image-1 {
  height: 682px;
  margin-top: -92px;
  margin-bottom: 0;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-11 .u-layout-cell-2 {
  min-height: 597px;
  pointer-events: auto;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-image: none;
}

.u-section-11 .u-container-layout-2 {
  padding: 30px 40px;
}

.u-section-11 .u-text-1 {
  margin: 0;
}

.u-section-11 .u-text-2 {
  margin: 30px 0 0;
}

.u-section-11 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  margin: 20px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-11 .u-sheet-1 {
    min-height: 705px;
  }

  .u-section-11 .u-layout-wrap-1 {
    margin-top: 130px;
    margin-bottom: -73px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-11 .u-layout-cell-1 {
    min-height: 517px;
  }

  .u-section-11 .u-image-1 {
    height: 537px;
    margin-top: -73px;
  }

  .u-section-11 .u-layout-cell-2 {
    min-height: 517px;
  }
}

@media (max-width: 991px) {
  .u-section-11 .u-sheet-1 {
    min-height: 633px;
  }

  .u-section-11 .u-layout-wrap-1 {
    margin-top: 110px;
    margin-bottom: 60px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-layout-cell-1 {
    min-height: 463px;
  }

  .u-section-11 .u-container-layout-1 {
    padding-right: 30px;
    padding-bottom: 30px;
    padding-left: 30px;
  }

  .u-section-11 .u-image-1 {
    height: 478px;
    margin-top: -45px;
  }

  .u-section-11 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-11 .u-container-layout-2 {
    padding-right: 30px;
    padding-left: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-sheet-1 {
    min-height: 1128px;
  }

  .u-section-11 .u-layout-cell-1 {
    min-height: 660px;
  }

  .u-section-11 .u-image-1 {
    height: 676px;
  }

  .u-section-11 .u-container-layout-2 {
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-sheet-1 {
    min-height: 902px;
  }

  .u-section-11 .u-layout-wrap-1 {
    margin-top: 100px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-layout-cell-1 {
    min-height: 375px;
  }

  .u-section-11 .u-image-1 {
    height: 390px;
  }

  .u-section-11 .u-container-layout-2 {
    padding-right: 30px;
  }
} .u-section-12 {
  background-image: none;
}

.u-section-12 .u-sheet-1 {
  min-height: 953px;
}

.u-section-12 .u-text-1 {
  font-size: 3rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 65px auto 0;
}

.u-section-12 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  grid-auto-rows: 100%;
  margin: 51px 0 60px;
}

.u-section-12 .u-repeater-1 {
  grid-template-columns: repeat(3, 33.3333%);
  min-height: 664px;
  grid-auto-columns: 33.3333%;
  --gap: 0px;
}

.u-section-12 .u-list-item-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-image: none;
}

.u-section-12 .u-container-layout-1 {
  padding: 30px 50px;
}

.u-section-12 .u-image-1 {
  height: 152px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  width: 152px;
  margin: 0 auto;
}

.u-section-12 .u-text-2 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 30px auto 0;
}

.u-section-12 .u-text-3 {
  text-transform: none;
  letter-spacing: 0px;
  font-size: 1.125rem;
  margin: 7px auto 0;
}

.u-section-12 .u-list-item-2 {
  background-size: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-image: none;
}

.u-section-12 .u-container-layout-2 {
  padding: 30px 50px;
}

.u-section-12 .u-image-2 {
  height: 152px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  width: 152px;
  margin: 0 auto;
}

.u-section-12 .u-text-4 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 30px auto 0;
}

.u-section-12 .u-text-5 {
  text-transform: none;
  letter-spacing: 0px;
  font-size: 1.125rem;
  margin: 7px auto 0;
}

.u-section-12 .u-list-item-3 {
  background-size: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-image: none;
}

.u-section-12 .u-container-layout-3 {
  padding: 30px 50px;
}

.u-section-12 .u-image-3 {
  height: 152px;
  width: 152px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  margin: 0 auto;
}

.u-section-12 .u-text-6 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 30px auto 0;
}

.u-section-12 .u-text-7 {
  text-transform: none;
  letter-spacing: 0px;
  font-size: 1.125rem;
  margin: 7px auto 0;
}

.u-section-12 .u-list-item-4 {
  background-size: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-image: none;
}

.u-section-12 .u-container-layout-4 {
  padding: 30px 50px;
}

.u-section-12 .u-image-4 {
  height: 152px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  width: 152px;
  margin: 0 auto;
}

.u-section-12 .u-text-8 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 30px auto 0;
}

.u-section-12 .u-text-9 {
  text-transform: none;
  letter-spacing: 0px;
  font-size: 1.125rem;
  margin: 7px auto 0;
}

.u-section-12 .u-list-item-5 {
  background-size: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-image: none;
}

.u-section-12 .u-container-layout-5 {
  padding: 30px 50px;
}

.u-section-12 .u-image-5 {
  height: 152px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  width: 152px;
  margin: 0 auto;
}

.u-section-12 .u-text-10 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 30px auto 0;
}

.u-section-12 .u-text-11 {
  text-transform: none;
  letter-spacing: 0px;
  font-size: 1.125rem;
  margin: 7px auto 0;
}

.u-section-12 .u-list-item-6 {
  background-size: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-image: none;
}

.u-section-12 .u-container-layout-6 {
  padding: 30px 50px;
}

.u-section-12 .u-image-6 {
  height: 152px;
  width: 152px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  margin: 0 auto;
}

.u-section-12 .u-text-12 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 30px auto 0;
}

.u-section-12 .u-text-13 {
  text-transform: none;
  letter-spacing: 0px;
  font-size: 1.125rem;
  margin: 7px auto 0;
}

@media (max-width: 1199px) {
  .u-section-12 .u-sheet-1 {
    min-height: 889px;
  }

  .u-section-12 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-12 .u-repeater-1 {
    grid-template-columns: repeat(3, 33.333333333333336%);
    min-height: 547px;
    grid-auto-columns: 33.333333333333336%;
    grid-gap: 0px;
  }

  .u-section-12 .u-image-1 {
    background-position: 50% 50%;
  }

  .u-section-12 .u-image-2 {
    background-position: 50% 50%;
  }

  .u-section-12 .u-image-3 {
    background-position: 50% 50%;
  }

  .u-section-12 .u-image-4 {
    background-position: 50% 50%;
  }

  .u-section-12 .u-image-5 {
    background-position: 50% 50%;
  }

  .u-section-12 .u-image-6 {
    background-position: 50% 50%;
  }
}

@media (max-width: 991px) {
  .u-section-12 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-12 .u-repeater-1 {
    grid-template-columns: repeat(2, 50%);
    min-height: 943px;
    grid-auto-columns: 50%;
  }

  .u-section-12 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-12 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-12 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-12 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-12 .u-container-layout-5 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-12 .u-container-layout-6 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-12 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-12 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: 100%;
  }

  .u-section-12 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-12 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-12 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-12 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-12 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-12 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-12 .u-text-1 {
    font-size: 1.875rem;
  }
}.u-section-13 .u-sheet-1 {
  min-height: 636px;
}

.u-section-13 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-13 .u-layout-cell-1 {
  min-height: 496px;
}

.u-section-13 .u-container-layout-1 {
  padding: 30px;
}

.u-section-13 .u-text-1 {
  margin: 0 auto 0 0;
}

.u-section-13 .u-text-2 {
  margin: 34px 0 0;
}

.u-section-13 .u-btn-1 {
  margin-right: auto;
  margin-left: 0;
  margin-top: 30px;
}

.u-section-13 .u-layout-cell-2 {
  min-height: 496px;
}

.u-section-13 .u-container-layout-2 {
  padding: 30px 0;
}

.u-section-13 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  width: 633px;
  margin: 0 auto;
}

.u-section-13 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 10px);
  grid-template-columns: repeat(3, calc(33.3333% - 10px));
  min-height: 360px;
  --gap: 15px;
}

.u-section-13 .u-container-layout-3 {
  padding: 21px 30px 19px;
}

.u-section-13 .u-icon-1 {
  width: 135px;
  height: 135px;
  margin: 0 auto;
  padding: 0;
}

.u-section-13 .u-container-layout-4 {
  padding: 21px 30px 19px;
}

.u-section-13 .u-icon-2 {
  width: 135px;
  height: 135px;
  margin: 0 auto;
  padding: 0;
}

.u-section-13 .u-container-layout-5 {
  padding: 21px 30px 19px;
}

.u-section-13 .u-icon-3 {
  width: 135px;
  height: 135px;
  margin: 0 auto;
  padding: 0;
}

.u-section-13 .u-container-layout-6 {
  padding: 21px 30px 19px;
}

.u-section-13 .u-icon-4 {
  width: 135px;
  height: 135px;
  margin: 0 auto;
  padding: 0;
}

.u-section-13 .u-container-layout-7 {
  padding: 21px 30px 19px;
}

.u-section-13 .u-icon-5 {
  width: 135px;
  height: 135px;
  margin: 0 auto;
  padding: 0;
}

.u-section-13 .u-container-layout-8 {
  padding: 21px 30px 19px;
}

.u-section-13 .u-icon-6 {
  width: 135px;
  height: 135px;
  margin: 0 auto;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-13 .u-sheet-1 {
    min-height: 549px;
  }

  .u-section-13 .u-layout-cell-1 {
    min-height: 409px;
  }

  .u-section-13 .u-layout-cell-2 {
    min-height: 409px;
  }

  .u-section-13 .u-list-1 {
    width: 564px;
  }

  .u-section-13 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 10px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 10px));
    min-height: 321px;
    grid-gap: 15px;
  }
}

@media (max-width: 991px) {
  .u-section-13 .u-sheet-1 {
    min-height: 662px;
  }

  .u-section-13 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-13 .u-text-1 {
    margin-left: auto;
  }

  .u-section-13 .u-text-2 {
    width: auto;
  }

  .u-section-13 .u-layout-cell-2 {
    min-height: 611px;
  }

  .u-section-13 .u-list-1 {
    width: 713px;
  }

  .u-section-13 .u-repeater-1 {
    grid-auto-columns: calc(33.3333% - 10px);
    grid-template-columns: repeat(3, calc(33.3333% - 10px));
    min-height: 498px;
  }
}

@media (max-width: 767px) {
  .u-section-13 .u-sheet-1 {
    min-height: 632px;
  }

  .u-section-13 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-13 .u-layout-cell-2 {
    min-height: 458px;
  }

  .u-section-13 .u-list-1 {
    width: 540px;
  }

  .u-section-13 .u-repeater-1 {
    grid-auto-columns: calc(50% - 7.5px);
    grid-template-columns: repeat(2, calc(50% - 7.5px));
    min-height: 865px;
  }

  .u-section-13 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-13 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-13 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-13 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-13 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-13 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-13 .u-sheet-1 {
    min-height: 487px;
  }

  .u-section-13 .u-layout-cell-2 {
    min-height: 288px;
  }

  .u-section-13 .u-list-1 {
    width: 340px;
  }

  .u-section-13 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }
} .u-section-14 {
  background-image: none;
}

.u-section-14 .u-sheet-1 {
  min-height: 813px;
}

.u-section-14 .u-layout-wrap-1 {
  margin: 60px 0;
}

.u-section-14 .u-image-1 {
  min-height: 693px;
  background-image: url("images/photo-1488826701985-4c18de62b405.jpeg");
  background-position: 50% 50%;
}

.u-section-14 .u-container-layout-1 {
  padding: 30px;
}

.u-section-14 .u-layout-cell-2 {
  min-height: 693px;
  background-image: none;
}

.u-section-14 .u-container-layout-2 {
  padding: 40px 30px 38px;
}

.u-section-14 .u-form-1 {
  height: 615px;
  width: 616px;
  margin: 0 auto;
}

.u-section-14 .u-text-1 {
  margin-left: 0;
  font-weight: 700;
}

.u-section-14 .u-form-group-5 {
  margin-left: 0;
}

.u-section-14 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-14 .u-btn-2 {
  letter-spacing: 0px;
  background-image: none;
  font-size: 1.25rem;
  width: 100%;
  font-weight: 700;
  text-transform: uppercase;
  padding: 11px 0 12px;
}

@media (max-width: 1199px) {
  .u-section-14 .u-sheet-1 {
    min-height: 691px;
  }

  .u-section-14 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-14 .u-image-1 {
    min-height: 571px;
  }

  .u-section-14 .u-layout-cell-2 {
    min-height: 666px;
  }

  .u-section-14 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-14 .u-form-1 {
    height: 631px;
    width: 503px;
  }
}

@media (max-width: 991px) {
  .u-section-14 .u-sheet-1 {
    min-height: 1894px;
  }

  .u-section-14 .u-image-1 {
    min-height: 1040px;
  }

  .u-section-14 .u-layout-cell-2 {
    min-height: 724px;
  }

  .u-section-14 .u-container-layout-2 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-14 .u-form-1 {
    height: 588px;
    width: 561px;
  }
}

@media (max-width: 767px) {
  .u-section-14 .u-sheet-1 {
    min-height: 1204px;
  }

  .u-section-14 .u-image-1 {
    min-height: 780px;
  }

  .u-section-14 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-14 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-14 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-14 .u-form-1 {
    width: 520px;
  }
}

@media (max-width: 575px) {
  .u-section-14 .u-sheet-1 {
    min-height: 840px;
  }

  .u-section-14 .u-image-1 {
    min-height: 491px;
  }

  .u-section-14 .u-form-1 {
    width: 320px;
  }
} .u-section-15 {
  min-height: 500px;
}